Subject: false positive in autodock

From: [email-masked]
Date: Mon, 12 May 2003 16:26:50 -0500

Dear All,
  I am new to Autodock.  I just finishd running autodock using adt
interface on a known protein-ligand complex. Apparently, I have one
false hit in which the rmsd of the ligand from the crystallograpic
position is way high (14 A) while there is a second rank culster (three
conformations) has rmsd of 0.88A.  The false hit is located on the
protein surface. When I prepared my protein and added Kollman charge,
the net charge was -9. Wonder if that is not reasonable for the sake of
docking? I would like to know anything in general how to correct these
problems. Thanks in advance.

Q.